* {
  font-family: Helvetica, Arial, sans-serif;
  margin: 0;
  //box-sizing: content-box;
  //width: 100%;
}

html, body {

  height: 100vh;
  width: 100vw;

}

main {
  width: 100%;
}

.mt-1 {
  margin-top: 5px;
}

.mt-2 {
  margin-top: 10px;
}

.mt-3 {
  margin-top: 15px;
}

.mt-5 {
  margin-top: 20px;
}

.mt-10{
  margin-top: 100px;
}

.mb-1 {
  margin-bottom: 5px;
}

.mb-5 {
  margin-bottom: 20px;
}

.pointer {
  cursor: pointer;
}

.not-selection{
  user-select: none;
}



//.container {max-height: 200px; border: 1px solid #dadada; overflow: auto;}

::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 7px;
}

::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: rgba(43, 137, 40, 0.5);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}

